<?php
include '../config/database.php';


//SN 28.10.64 PP

# param ?gid=c6c5b1377e1668229659aa29289244092&status=0&name=1,2,3,4,5
function set_stock_group($data)
{
    # code...
    $name = 'test';
    $status = 'test';
    $gid = 'test';

    if (count($data) > 0 ) {
        $name   = $data['name'];
        $status = $data['status'];
        $gid    = $data['gid'];
        $result = update_stock_group($gid, $status, $name);
        echo json_encode($result);
    
    } else {
        echo '00';
    }
}
// EN 28.10.64 PP




$data = $_GET;
set_stock_group($data);